html,body
{
	height: 100%;
}

body
{
	font-family: 'Barlow', sans-serif;
	font-size: 14px;
	background-color: #592327;	
	position: relative;
	min-height: 100%;
}

::-moz-selection { /* Code for Firefox */
  color: #592327;
  background: #e2dacd;
}

::selection {
  color: #592327;
  background: #e2dacd;
}

a
{
	display: inline-block;
}


h1
{
	text-align: center;
	color: #e2dacd;
	margin-bottom: 25px;
	font-weight: 300;
	letter-spacing: 6px;
	margin-top: 0;
	font-size: 40px;
	line-height: 1;
}

footer
{
	color: #e2dacd;
	font-weight: 800;
	letter-spacing: 4px;
	font-size: 12px;
	text-align: center;
	padding: 5px 0;
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;	
}

.img-full
{
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .20 !important;
    -webkit-filter: grayscale(1);
            filter: grayscale(1);
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}

main
{
	height: 100%;
}

.principal
{
	padding: 30px 0;
	height: 100%;
	position: relative;
}

.principal .container
{
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.redes
{
	margin-top: 25px;
}

.redes nav
{
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.redes nav a
{
	color: #e2dacd;
	font-size: 25px;
	margin: 0 15px;
	-webkit-transition: all ease-in .3s;
	-o-transition: all ease-in .3s;
	transition: all ease-in .3s;
}

.redes nav a:hover
{
	color: #ae9282;
}

@media(max-width: 991px)
{
	h1
	{
		margin-bottom: 50px;
		font-size: 50px;
		letter-spacing: 10px;
	}
	.redes{
		margin-top: 50px;
	}
	.redes nav a {
		font-size: 40px;
		margin: 0 20px;
	}
}


@media(max-width: 767px)
{
	h1
	{
		margin-bottom: 35px;
		font-size: 32px;
		letter-spacing: 5px;
	}
	.redes{
		margin-top: 35px;
	}
	.redes nav a {
		font-size: 30px;
		margin: 0 15px;
	}
}

@media(max-width: 767px) and (orientation: landscape)
{
	html, body {
	    height: auto;
	}

	main
	{
		height: auto;
	}

	.principal .container,
	footer
	{
		position: relative;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		top: auto;
	}
}